Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1116

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2004-1116
Last Modified 05 Sep 2008 04:40:25
Published 10 Jan 2005 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2004-1116

Summary

The init scripts in Great Internet Mersenne Prime Search (GIMPS) 23.9 and earlier execute user-owned programs with root privileges, which allows local users to gain privileges by modifying the programs.

Vulnerable Systems

Operating System

  • Gentoo Linux


References

GENTOO - GLSA-200411-26

XF - seti@home-gain-privileges(18149)


Last Updated: 27 May 2016 10:38:54